a.linkMenuY:link { text-decoration: none; color:#fdba30; font-weight:500; letter-spacing:6px; font-size: 11px; line-height: 25px; font-family: 'Montserrat', sans-serif; }
a.linkMenuY:visited { text-decoration: none; color:#fdba30; font-weight:500; letter-spacing:6px; font-size: 11px; line-height: 25px; font-family: 'Montserrat', sans-serif; }
a.linkMenuY:hover { text-decoration:none; color:#fdba30; font-weight:500; letter-spacing:6px; font-size: 11px; line-height: 25px; font-family: 'Montserrat', sans-serif;  border-bottom:1px solid red; }
a.linkMenuB:link { text-decoration: none; color:#186db3; font-weight:500; letter-spacing:6px; font-size: 11px; line-height: 25px; font-family: 'Montserrat', sans-serif; }
a.linkMenuB:visited { text-decoration: none; color:#186db3; font-weight:500; letter-spacing:6px; font-size: 11px; line-height: 25px; font-family: 'Montserrat', sans-serif; }
a.linkMenuB:hover { text-decoration:none; color:#fdba30; font-weight:500; letter-spacing:6px; font-size: 11px; line-height: 25px; font-family: 'Montserrat', sans-serif;  border-bottom:1px solid red; }
a.linkMenuW:link { text-decoration: none; color:#ffffff; font-weight:200; font-size: 14px; line-height: 25px; font-family: 'Montserrat', sans-serif; }
a.linkMenuW:visited { text-decoration: none; color:#ffffff; font-weight:200; font-size: 14px; line-height: 25px; font-family: 'Montserrat', sans-serif; }
a.linkMenuW:hover { text-decoration:none; color:#fdba30; font-weight:200; font-size: 14px; line-height: 25px; font-family: 'Montserrat', sans-serif; }
a.linkB:link { text-decoration: none; color:#0000ee; font-weight:bold; font-size: 12px; font-family:Verdana, Geneva, sans-serif; }
a.linkB:visited { text-decoration: none; color:#0000ee; font-weight:bold; font-size: 12px; font-family:Verdana, Geneva, sans-serif; }
a.linkB:hover { text-decoration:none; color:#ff6600; font-weight:bold; font-size: 12px; font-family:Verdana, Geneva, sans-serif;  border-bottom:1px solid red; }
a.linkBW:link { text-decoration: none; color:#fdba30; font-weight:bold; font-size: 16px; font-family:Verdana, Geneva, sans-serif; }
a.linkBW:visited { text-decoration: none; color:#fdba30; font-weight:bold; font-size: 16px; font-family:Verdana, Geneva, sans-serif; }
a.linkBW:hover { text-decoration:none; color:#ffffff; font-weight:bold; font-size: 16px; font-family:Verdana, Geneva, sans-serif;  border-bottom:1px solid red; }
a.linkFoot:link { color:#ffffff; text-decoration:none; font-family:Arial, sans-serif; font-size:12px; font-weight:100; }
a.linkFoot:visited { color:#ffffff; text-decoration:none; font-family:Arial, sans-serif; font-size:12px; font-weight:100; }
a.linkFoot:hover { color:#fdba30; text-decoration:none; font-family:Arial, sans-serif; font-size:12px; font-weight:100; border-bottom:1px solid red; }
a.link:link { text-decoration: none; color:0000ee; font-size: 13px; font-family:Verdana, Geneva, sans-serif; }
a.link:visited { text-decoration: none; color:#0000ee; font-size: 13px; font-family:Verdana, Geneva, sans-serif; }
a.link:hover { text-decoration: none; color:#ff6600; font-size: 13px; font-family:Verdana, Geneva, sans-serif; }
/*
.formHeader{ color:#186db3; font-size:14px; font-weight:100; background-color:#d9e2ea; border-top: 1px dotted #186db3; border-bottom: 1px dotted #186db3; line-height:20px; font-family:"Montserrat", Arial, Helvetica, sans-serif;}

.formHeader {  color:#186db3; background-color:#f7f7f7; font-size:12px; font-weight:bold; line-height:20px; font-family:Verdana, Geneva, sans-serif; 
					border-bottom: solid 1px #e0e0e0; border-top: solid 1px #ffffff; position: relative; top:5px; margin-bottom: 5px; }
*/
.formHeader {  color:#fff; background-color:#f7f7f7; font-size:16px; font-weight:bold; line-height:76px; font-family:Verdana, Geneva, sans-serif; 
					background-repeat: no-repeat; background-size: cover; margin: 0 auto; max-height: 300px; max-width: 1000px; 
					background-image:url(images/headerBg.jpg); height:76px; position: relative; top:5px; margin-bottom: 5px; }
p {color:#000; font-family:Verdana, Geneva, sans-serif; font-weight:normal; font-size:13px; line-height:19px;}
.txt{ font-family:Verdana, Geneva, sans-serif; font-weight:normal; font-size:13px; color:#000000; line-height:19px;}
.txtS{ font-family:Helvetica, sans-serif; font-weight:normal; font-size:12px; color:#000; line-height:19px;}
.txtBlueS{ font-family:'Montserrat', sans-serif; font-weight:normal; font-size:17px; color:#0c548e; line-height:25px;}
.txtBlueM{ font-family:'Montserrat', sans-serif; font-weight:normal; font-size:19px; color:#0c548e; line-height:42px;}
.txtBlueML{ font-family:'Montserrat', sans-serif; font-weight:bold; font-size:22px; color:#0c548e; line-height:31px;}
.txtBlueL{ font-family:'Montserrat', sans-serif; font-weight:normal; font-size:31px; color:#0c548e; line-height:40px;}

body{width:1000px; margin: auto;	position: absolute; top: 0; left: 0; bottom: 0; right: 0;}
.logo{float:left; width:200px; margin-top:35px; margin-bottom:20px; }
#header{float:right; margin-top:35px; }
#foot{width:1000px; background-color:#0c548f; padding-bottom:20px; color:#ffffff; text-decoration:none; font-family:Arial, sans-serif; font-size:12px; font-weight:100;}

/* FOOTER 
#foot{width:1000px; background-color:#0c548f; padding-bottom:20px; color:#ffffff; text-decoration:none; font-family:Arial, sans-serif; font-size:12px; font-weight:100;}
#foot a,p{color:#ffffff; text-decoration:none; font-family:Arial, sans-serif; font-size:12px; font-weight:100; }
#foot a:visited{color:#ffffff; text-decoration:none; font-family:Arial, sans-serif; font-size:12px; font-weight:100; }
#foot a:hover{color:#fdba30; text-decoration:none; font-family:Arial, sans-serif; font-size:12px; font-weight:100; border-bottom:1px solid red;} */
	
a {outline : none;}
a img {outline : none;}
img {border : 0;}